Bug 191308 - [PATCH] japanese/p5-MeCab: fix LICENSE, strip shared library and etc.
Summary: [PATCH] japanese/p5-MeCab: fix LICENSE, strip shared library and etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-23 14:03 UTC by Yasuhiro KIMURA
Modified: 2014-11-08 09:14 UTC (History)
1 user (show)

See Also:


Attachments
fix LICENSE, strip shared library and etc. (687 bytes, patch)
2014-06-23 14:03 UTC, Yasuhiro KIMURA
no flags Details | Diff
Updated patch. (1.09 KB, patch)
2014-11-07 06:58 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2014-06-23 14:03:40 UTC
Created attachment 144067 [details]
fix LICENSE, strip shared library and etc.

- Fix LICENSE(BSD -> BSD3CLAUSE).
- Strip shared library.
- Remove unnecessary .if ${PORT_OPTIONS:MEXAMPLES} ... .endif.
Comment 1 Yasuhiro KIMURA 2014-11-07 06:58:24 UTC
Created attachment 149152 [details]
Updated patch.

@dirrm is removed from pkg-plist. So please commit updated patch instead of original one.

Regards.
Comment 2 commit-hook freebsd_committer 2014-11-08 09:13:30 UTC
A commit references this bug:

Author: pi
Date: Sat Nov  8 09:13:00 UTC 2014
New revision: 372308
URL: https://svnweb.freebsd.org/changeset/ports/372308

Log:
  japanese/p5-MeCab: some fixes

  - Fix LICENSE(BSD -> BSD3CLAUSE)
  - Strip shared library
  - Remove unnecessary .if ${PORT_OPTIONS:MEXAMPLES} ... .endif
  - remove @dir* from pkg-plist

  PR:		191308
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>

Changes:
  head/japanese/p5-MeCab/Makefile
  head/japanese/p5-MeCab/pkg-plist
Comment 3 Kurt Jaeger freebsd_committer 2014-11-08 09:14:37 UTC
Committed, thanks for your patience.